@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;1,100;1,300;1,400;1,700&display=swap');

body {
	 
	font-family:'Lato', 'Trebuchet', Arial;
	margin:0px;
	color:#333333;
}


@media only screen and (min-width: 0px) and (max-width: 1199px) {
		body .container {
         max-width: none !important;  /* override Bootstrap container max width for smaller screens */
    }
}

@media only screen and (min-width: 1200px) {

       body .container {
            max-width: 1170px;
        }

}


/* cookie consent popup bar  */
	
body .cc_container {
    background: #f6f6f6;
    color: #777;
    font-size: 16px;
    font-family:'Lato', 'Trebuchet', Arial;  
	border-top: 1px solid #CCC;
	}
body   .cc_container .cc_message {
    font-size: 15px;
    color: #444;
	}
body   .cc_container .cc_btn,     body   .cc_container .cc_btn:visited {
	min-width: 160px;
	background-color: #cb2029;
	white-space: nowrap;
	color: #FFF;
	font-weight: 600;
    font-family:'Lato', 'Trebuchet', Arial;
	font-size: 14px;

	border-radius: 0;	
		
	}
	body   .cc_container .cc_btn:hover {
		background: #444;
		color: #FFF;
	}
body   .cc_container a,   body   .cc_container a:visited, body   .cc_container a:hover {
	 color:#111;
	 margin-left: 6px;	
	 color: #cb2029;
	}
 


 

/* Reset global elements */

h1, h2, h3, h4, td, ul, ol, li {
	margin:0px;
	padding:0px;
}


h1, h2, h3, h4  {
/*	font-weight:normal; */
}

img {
	border:none;
}


#content p.caption {
	font-size:85%;
	font-style:italic;
	color:#666666;
	margin-top:2px;
}




ul {
	list-style-type:none;
}

a {
	text-decoration:none;
	color:#CB2029;
}

a:hover {
	text-decoration:underline;
	 color:#CB2029;
}


.clear_left  {
	clear:left;
}

.clear_right {
	clear:right;
}

.clear_both {
	clear:both;
}



/* Content */



div#content {
	margin-bottom:30px;
	min-height: 400px;
}


#content p, 
#content li {
	margin-top:0px;

}

.article p, 
.article li,
.blogentry p, 
.blogentry li {
	font-size:100%;
	line-height:133%;
}


.article h1 {
	margin-bottom:0.5em;
	font-weight:normal;
}

h2 {
	font-size:150%;
/*	font-style:italic;
*/	color:#CB2029;
	padding-bottom:0.2em;
	margin-bottom:0.5em;
}


h3 {
	font-size:125%;
	margin-bottom:0.25em;
}


h3 a:hover  {
	color:#BF311B;
}



h4 {
	font-size:100%;
	margin-bottom:0.5em;
	color:#333333;
	font-weight:bold;
}

#content hr {
	border:none;
	border-top: 1px dotted #CCCCCC;
}

.sidebar h1 {
	padding-top:1.5em;
	border-bottom:3px solid #c9b79a;
	color:#c9b79a;
	text-transform:uppercase;
	padding-bottom:0.2em;
	padding-top:0px;
	border-bottom:none;
	margin-bottom:0.4em;
   font-size: 21px;
}


.sidebar h2,
.homepage .leftcol  h2 {
	border-bottom:1px solid #c9b79a;
}


.homepage .leftcol  .oursupporters h2 {
	margin-bottom:12px;
}


.hometitle a:link,
.hometitle a:visited,
.small { 
	font-size: 15px;
	font-weight:normal;
	margin-left:10px;
}



.article ul {
	/* list-style-type:disc; */
	margin-bottom: 20px;
	margin-top: 10px;
}

.article ol {
	padding-left:24px;
	margin-bottom: 20px;
	margin-top: 10px;
}




/* custom content blocks */

.quotemarks {
	margin-bottom: 30px;
}


.quotemarks:before {
   content: "\201C";
    display: inline-block;
    font-family: georgia;
    font-size: 80px;
    line-height: 0;
    margin-top: -29px;
    vertical-align: text-bottom;
	color:#999;
}
 

#content .quotemarks  p {
    font-weight: bold;
    margin-bottom: 10px;
    margin-right: 15px;
    padding-left: 40px;
}


.quotemarks h4 {
	color:#BF311B;
	font-weight:normal;
	margin-left: 40px;
}

.oversized {
	margin-top:-10px;
	color:#CCCCCC;
	float:left;
	font-family:georgia;
	font-size:7em;
}

.oversized-end {
	color:#CCCCCC;
	float:right;
	margin-top:-90px;
	font-family:georgia;
	font-size:7em;
	
}


.keyline-above {
	border-top:1px dotted #CCCCCC;
}

.keyline-beneath {
	border-bottom:1px dotted #CCCCCC;
	margin-bottom:15px;
	padding-bottom:5px;
}



.boxed-out {
	padding:20px;
	background-color:#F6F6F6;
	-moz-border-radius:5px;
}


.right-aligned-image {
	float:right;
	margin-left:25px;
	margin-bottom:5px;
}

.left-aligned-image {
	float:left;
	margin-right:25px;
	margin-bottom:5px;
}




/* sitemap */

.leftcol .sitemap ul {
	list-style-type:none;
	padding-left:0px;
 }


.leftcol .sitemap ul li {
  line-height: 150%;

}

.leftcol .sitemap ul > li {
	padding-left:0;	
}
 
 .leftcol .sitemap li ul  li {
     padding-left: 12px;
 }

.topsection {
	margin-top:0px;
	margin-bottom:25px;
}	


/* Home page top section */


.homepage .topsection {
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 40px;
	background-image: url(/themes/forest/images/background_home.gif);

}	

  /* image slider */

.topsection .ccm-SlideshowBlock-display .slideImgWrap a div {
    background-size: cover !important;
	/* height:375px !important; */
}

.topsection .ccm-image-block {
    width: 100%;
    height: auto;
}


@media (max-width: 575px) { 
	.topsection .ccm-SlideshowBlock-display,
	.topsection .ccm-SlideshowBlock-display .slideImgWrap a div {
 	 height:240px !important;
 
	}
	
}
	

.topsection .col-md-8.slider {
    margin-bottom: 30px;
}

.nivoSlider,
.videohome {
	border:1px solid #FFFFFF;
	background-color:#000000;
}
 

.topsection h1 {
	padding-top:68px;
	border-bottom:3px solid #c9b79a;
	color:#c9b79a;
	text-transform:uppercase;
	padding-bottom:0.2em;
	background-repeat:no-repeat;
	background-position: right;
}

@media (max-width: 575px) { 
	.topsection h1 {
		padding-top:24px;
		font-size: 30px;
		}
}

@media (max-width: 991px) { 
	.topsection h1 {
		font-size: 30px;
		}
}





.topsection .text {
 
	padding-top:5px;
	background-image:url(images/smokersbg.gif);
	background-repeat:no-repeat;
	background-position:right 155px;
}

.social_hooks a  {
    background: none repeat scroll 0 0 #fff;
    border-radius: 3px;
    display: inline-block;
    font-size: 18px;
    margin-top: 0;
    padding: 5px 10px 5px 5px;
}

.social_hooks p {
	    margin:0;
		padding:0;	
		margin-bottom:9px;
}

.social_hooks em {
	min-width:20px;
	 margin-right: 3px;
    min-width: 20px;
    text-align: center;
}

.social_hooks .facebook em {
	color:#305891;
}

.social_hooks .twitter em {
	color:#2CA8D2;
}



.topsection h1 {
	background-image:url(images/banner_smokerings.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
}

@media (min-width: 768px) { 
	
		.topsection h1.about { 
			background-image:url(images/banner_maggihambling.gif);
			}

		.topsection h1.news { 
			background-image:url(images/banner_awt.gif);
			}

		.topsection h1.mediacentre { 
			background-image:url(images/banner_joejackson.gif);
			}
	
}

.topsection h2 {
	border-bottom:none;
	padding-bottom:0px;
}

.nivo-caption {
	background-color:#990000
}

#content .nivo-caption p {
	font-size:166%;
	font-weight:bold;
	padding:10px;
	font-style:italic;
	
}






/* Main navigation */

#navigation.bg-dark {
    background-color: #000 !important;
}

@media (max-width: 991px) { 
	
	#navigation.bg-dark {
		background-color: #cb2029 !important;
		}
	 #navigation .nav-link {
		display: block;
		padding: 8px 20px;
		}
}

@media (max-width: 576px) { 
	
		#navigation	.navbar-collapse {
		margin-left: -16px;
		margin-right: -16px;
		}
}



#navigation button.navbar-toggler {
    border: 0;
}

.navbar-toggler.collapsed .navbar-toggler-icon {
    
}
.navbar-toggler .navbar-toggler-icon {
  
}

@media (min-width: 992px) { 
	
	.logo-mobile, .navbar-brand {
		display: none;  
	}
	#navigation.navbar {
		padding-top:0;
		padding-bottom: 0;
	}
	
	#navigation.navbar  .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}
}
.logo-mobile {
    max-width: 100px;
}

@media (min-width: 576px) { 
	.logo-mobile {
		margin-left:15px;
	}
}

.navbar-dark .navbar-toggler-icon {

    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");

}

#navigation ul {
	list-style-type:none;
}

#navigation ul  li {
	
	/*float:left;
	margin-left:0px;
	margin-right:0px;
	line-height:200%;
	margin-right:1px; */
}

#navigation ul  li a:link,
#navigation ul  li a:visited {
	color:#FFFFFF;
	display:block;
	/*padding-left:15px;
	padding-right:15px;
	height:34px;*/
	text-decoration:none;
	font-size:100%;
}

#navigation ul  li a:hover,
#navigation ul  li.nav-selected  a:link,
#navigation ul  li.nav-selected  a:visited {
	background-color:#444;
	transition: 0.2s ease all;
}





/* Subnavigation */

.subnavigation {
	margin-bottom:25px;
	background-color:#EEE7DC;
	-moz-border-radius:6px;
	padding:0px;
}

.subnavigation .nav {
    display: block;
}

.subnavigation ul {
	padding-top:15px;
	padding-bottom:15px;
}

.subnavigation ul  ul {
	padding-top:0px;
	padding-bottom:0px;

}


.subnavigation a:link, 
.subnavigation a:visited {
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	display:block;

}

.subnavigation ul ul a:link, 
.subnavigation ul ul a:visited {
	padding-left:25px;
	font-size:90%;
}

.subnavigation a.nav-selected:link,
.subnavigation a.nav-selected:visited {
background: none repeat scroll 0 0 #fff9ef;
	}

.subnavigation a:hover,
.subnavigation a.nav-selected:hover {
	background-color:#B02B16;
	color:#FFFFFF;
	text-decoration:none;
	background-image:none;
	transition: 0.2s ease all;
}


/* Header */


 

#logo {
 margin-top: -42px;
    max-width: 170px;
}
.strapline {
	display: none;
}

.strapline-text {
	color: #FFF;
	display: inline-block;
	font-size: 24px;
	letter-spacing: 0.5px;
	margin-left: 30px;
	vertical-align: bottom;
	margin-bottom: -7px;
	opacity: 0.5;
}

#masthead {
	min-height:155px;
	background: #cb2029;
}

@media (max-width: 991px) { 
	#masthead {
		display: none;
	}
}

#masthead .tools {
	 
}

#masthead .tools a {
    color: #fff;
}

#masthead .tools ul {
	list-style-type:none;
	margin-top:15px;
	float:right;
}
 #masthead     .tools li {
	float:left;
	 margin-right: 15px;
	font-size:15px;
	text-transform:capitalize;
}

#masthead  .social_links {
    float: right;
    margin-top: 12px;
}

#masthead  .social_links .fa {
   /*  background: none repeat scroll 0 0 #111; */
    border-radius: 50%;
    color: #fff;
    margin: 0 0 0 6px;
	min-width: 24px;
    padding: 4px;
    text-align: center;
	font-size: 21px;
}


#masthead .social_links .fa:hover {
     
    color: #222;
    transition: all 0.2s ease 0s;
}


#masthead .tools form  {
	margin-top:103px;

}

#masthead .tools .searchbox {
	background-image:url(images/icon_search.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position: 0 center;
	padding:4px;
	padding-left:24px;
	margin-right:-120px;
	border-radius:0;
	-moz-border-radius:0;
	border:0px;
	width:  100%;
}

#masthead .tools .button {
	background-color:#EB6F23;
	color:#FFFFFF;
	border:none;
	cursor:pointer;
	border-radius:0;
	-moz-border-radius:0;
	 padding: 3px 7px;
	min-height: 29px;
	width: 120px;
	border-left: 4px solid #cb2029;
}
#masthead .tools .button ,
#masthead .tools .searchbox {
	font-size:14px

}

#masthead .tools .button:hover {
    background: #111 none repeat scroll 0 0;
    transition: all 0.2s ease 0s;
}

@media (min-width: 576px) { 
	.mobile-search {
		display: none;
	}
}

 .mobile-search .searchbox {
    border-radius: 0px;
	border:0; 
	-webkit-appearance:none;
	-moz-appearance:none;
	min-height: 35px;
	vertical-align: top;
}

.mobile-search .button {
	background: #e96f30;
	padding: 4px 12px;
	margin-left: 3px;
    height: 35px;
	border-radius: 0;
	color: #FFF;
}
 





/* breadcrumb */

.breadcrumb {
	margin-bottom:25px;
	font-size:90%;
	color: #666;
	}

.breadcrumb > a {
    color: #666;
}

/* forms */

#content input,
#content textarea {
   border: 1px solid #aaa;
    border-radius: 3px;
	-moz-border-radius: 3px;
    color: #333333;
    font-family: "Lato","Trebuchet",Arial;
    font-size: 15px;
    padding: 4px;
	
/*	box-shadow: 1px 2px 0 0 #eee;
   -moz-box-shadow: 1px 2px 0px 0px #EEE inset;
	-webkit-box-shadow: 1px 2px 0px 0px #EEE inset;
	box-shadow: 1px 2px 0px 0px #EEE inset;*/
	
}



#content label {
	font-size:80%;
}




/* social media links */

#button_facebook,
#button_twitter {
	margin-bottom:6px;
}


/* register support link */


.register {
  background: none repeat scroll 0 0 #eee;
    border-bottom: 1px dotted #cccccc;
    border-top: 1px dotted #cccccc;
    margin-bottom: 20px;
    padding: 15px 15px;
}

.register a:link,
.register a:visited {
	float:right;
	text-transform:uppercase;
	font-weight:bold;
	font-style:italic;
	padding-top: 10px;
	}
	
.register p  {
	font-size:90%;
	font-style:italic;
	margin-bottom:0px;
    padding-top: 10px;
}



/* support banners */

.oursupporters h2 {
	margin-top:30px;
	margin-bottom:5px;
}
.oursupporters p {
	font-size:100%;
	line-height:normal;
}

.supportbanner {
	background-color:#EEE7DC;
	background-image:url(images/quotemark-end.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	margin-bottom:25px;
	min-height: 165px;
	}
 

	

.supportbanner  .text {
 
	padding:20px;
	padding-top:30px;
 
	padding-bottom:0px;
	background-image:url(images/quotemark-start.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	color:#CB2029;
}

@media (max-width: 575px) { 
	 .supportbanner  .text {
		background-position:15px 0px;
		 padding-left: 30px;
	}
 
}


.supportbanner strong,
.supportbanner em {
	color:#333333;
}

.supportbanner img {
 	height: auto;
}



/* Blog */


#blog-index h2 a:link,
#blog-index h2 a:visited,
.blogentry h2,
.blogentry h2 a:link,
.blogentry h2 a:visited {
	color:#333333;	
	font-size: 24px;
	line-height:115%;
}

#blog-index h2,
.blogentry h2 {
	margin-bottom:0px;
	padding-bottom:0px;
	  font-size: 28px;
}

#blog-index .entry {
	padding-bottom:20px;
	margin-bottom:10px;
	border-bottom:0px dotted #CCCCCC;
}

#blog-index  .first-entry {
	padding-top: 10px;
}
 


.homepage  .leftcol #blog-index h2 {
	border-bottom:none;
}

 
 #pagination:before {
    color: #ccc;
    content: "Go to page: ";
}

/* Pagination */

 #pagination {
	border-top: 1px solid #ddd;
    font-size: 14px;
    padding-bottom: 8px;
    padding-top: 10px;
}
.pagination-left,
.pagination-right {
	display:none;	
}

 #pagination .numbers a, 
 #pagination .currentPage {
    display: inline-block;
    margin-left: 4px;
    min-width: 12px;
    padding: 2px 5px;
    text-align: center;
}

 #pagination .numbers a  {
	    background: none;
		 border: 1px solid #DDD;
}
 #pagination .currentPage {
    background: none repeat scroll 0 0 #bf311b;
    color: #fff;
	border: 1px solid #bf311b;
}

 #pagination .numbers a:hover {
	text-decoration:none;
	background:none;
	border: 1px solid;
	transition: 0.2s ease all;
}	



span.comments-label {
	margin-left:20px;
	  display: none;
}

#blog-index .title h4, .blogentry h4  {
    color: #888;
    font-size: 90%;
    font-weight: normal;
    margin-bottom: 7px;
    margin-top: 10px;
 
}

.blogentry h4 {
	margin-bottom:20px;
}


#content .excerpt > p {
    margin-bottom: 10px;
}

#blog-index  .meta,
#rss {
	font-size:85%;
	color:#666666;
}

.meta .fa.fa-arrow-right {
    font-size: 80%;
    margin-bottom: 4px;
    vertical-align: middle;
}

#blog-index-foot {
	margin-bottom:25px;
}

.ccmDateNav {
	margin-bottom:25px;
	padding:15px;
	background-color:#EEE7DC;
	-moz-border-radius:6px;
}


.ccmDateNav ul li .section {
	color:#999999;
	font-weight:bold;
	text-transform:uppercase;

}

.ccmDateNav ul li  a {
	display:block;
	margin-bottom:4px;
	padding-right:28px;
}


.ccmDateNav ul li.selected a {
	font-weight:normal;
}

.ccmDateNav ul li.selected {
/*	background-image:url(images/subnav-selected.gif);
	background-position:right;
	background-repeat:no-repeat;*/
}


.ccmDateNav ul {
	font-size:95%;
}

.ccm-next-previous-wrapper   {
   border-top: 1px dotted #ccc;
    font-size: 85%;
    margin-top: 30px;
    padding-bottom: 20px;
    padding-top: 15px;
}
.ccm-next-previous-parentlink {
	display:none !important;	
}
.ccm-next-previous-wrapper h5 {
    color: #666;
    font-size: 12px;
    letter-spacing: 0.5px;
      margin: 0 0 6px;
    padding: 0;
    text-transform: uppercase;
}

/* Guestbook */

h5.guestBook-formBlock-title {
	font-size:120%;
	font-weight:bold;
	text-transform:uppercase;
	color:#c9b79a;
	border-bottom:2px  solid #c9b79a;
	padding-bottom:4px;
}



h4.guestBook-title {
	font-size:110%;
	color:#333333;
	padding-bottom:3px;
	background-image:url(images/icon_blog.gif);
	background-position:right;
	background-repeat:no-repeat;
	margin-top:45px;
	display:block;
}


#content div.guestBook-entry {
	border-bottom:1px dotted #CCCCCC;
	margin:6px 0 12px;
	padding:4px 0 15px;
	font-size:90%;
	display: none;
}

.guestBook-entry .userName {
	color:#BF311B;
	font-size:120%;
}


.guestBook-formBlock input {
	width:220px;
}

.guestBook-formBlock input.ccm-input-captcha {
	width:auto;
}



/* pagination */

.pagination {
	padding-top:10px;
	font-size:90%;
	text-transform:uppercase;
}

.pageRight {
	margin-left:10px;
	margin-right:20px;
}




/* button style */

#content input.button {
	width:auto;
	background-color:#BF311B;
	color:#FFFFFF;
	border:none;
	cursor:pointer;
	padding-left:8px;
	padding-right:8px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}


#content input.button:hover {
	background-color:#8C1603;
}


/* Sign up form */

#mc-embedded-subscribe-form {
	background-color:#EEEEEE;	
	padding:15px;
	-moz-border-radius:5px;
}

#mc-embedded-subscribe-form {
	background-color:#EEEEEE;	
	
}

#mc-embedded-subscribe-form  label {
	width:130px;
	float:left;
	padding-top:3px;
}

#mc-embedded-subscribe-form  input {
	margin-bottom:10px;
	width:220px;
}

#content  input#mc-embedded-subscribe {
	margin-left:130px;
}

/* Friends of Forest */

.friends img {
	
	width: 100%;
}

.friends a {
    margin-bottom: 10px;
    display: block;
}


.homepage .friends img {
	width:100%;
}



#content p.backtotop {
	font-size:75%;
	margin-top:25px;
	margin-bottom:30px;
	display:none;
}


/* twitter feed */


#twitter-widget-0 .timeline-header {
	display:none !important;	
	}


/* old twitter API - no longer used */

.twitterfeed {
	font-size:80%;
	margin-top:15px;
	margin-bottom:15px;
	background-color:#EEEEEE;
	-moz-border-radius:6px;
	padding:15px;
}


#content .twtr-ft a,
#content .twtr-hd {
	display:none;
}

#content .twtr-widget {
	font-family:'Lato' !important;
	font-size:100%  !important; 
}

#content .twtr-widget a.twtr-timestamp,
#content .twtr-widget a.twtr-reply {
	color:#000000 !important;
}


#content  .twtr-widget em, .twtr-widget .twtr-new-results {
	font-size:90%;
}


body #twtr-widget-1,
body #twtr-widget-1 .twtr-doc,
body #twtr-widget-1 .twtr-doc twtr-bd,
body  #twtr-widget-1 .twtr-timeline {
	background-color:transparent !important;
}








/* Search Results */

input.query {
	width:200px;

}

#searchResults {
	margin-top:20px;

	
}
@media (min-width: 992px) { 
	#searchResults {
		padding-right:320px;
		background-image:url(images/background_ashtray.jpg);
		background-repeat:no-repeat;
		background-position: top right;
	}
}

.pageLink {
	color:#666666;
	font-size:85%;
}

.searchResult {
	border-bottom:1px dotted #CCCCCC;
	padding-top:10px;
}

#content .searchres h4 {
	font-weight:normal;
}

/* footer & copyright */

#footer {
	background-color: #353535;
	background-image:url("images/footer_topedge.png");
	background-repeat:repeat-x;
	color:#FFFFFF;
	padding-top:40px;
}

@media (min-width: 576px) { 
	#footer {
		padding:30px;
	}
}
	
 #footer li {
    margin-bottom: 2px;
}
#footer .ccm-page-list-title  a {
    color: #eee;
    font-size: 14px;
    font-weight: normal;
}


#footer .ccm-page-list-description {
	display:none;	
}


#footer h2 {
	 color: #cb2029;
    font-size: 135%;
    letter-spacing: 0.5px;
	margin-top: 20px;
}

@media (max-width: 767px) { 
 
}



#footer   .ccm-page-list-title {
    margin: 0;
}

#footer .col-md-3.col-sm-6:nth-child(2)  .ccm-page-list-title {
    margin-bottom: 12px;
}



 

#footer .disclaimer {
    font-size: 12px;
    font-style: italic;
	color: #777;
}


#footer .row.social_links {
    margin-top: 25px;
}
 

#footer  .social_links .fa {
    background: none repeat scroll 0 0 #cb2029;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    margin-right: 10px;
    min-width: 30px;
	min-height: 30px;
    padding: 6px;
    text-align: center;
}

#footer  .social_links .col-md-3 {
    margin-bottom: 20px;
}

#footer   .social_links .fa:hover {
    background: none repeat scroll 0 0 #444;
    color: #fff;
    transition: all 0.2s ease 0s;
}

#copyright {
  background-color:#EEE7DC;
   background-color:#111;
	padding:20px 0px;
	font-size:12px;
	color:#666666;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
}

 

#copyright  a:link,
#copyright  a:visited {
	color:#999;
}
